<template>
  <div class="about">
    <div>
      <my-profile></my-profile>
      
    </div>
  </div>
  
</template>

<script>
import myProfile from "@/components/myProfile.vue";
export default {
  components:{
    "my-profile": myProfile
  }
}
</script>
